Error
A valid request URL is required to generate request examples{
"content": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channel_id": "<string>",
"thread_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sent_by": {
"id": "<string>",
"display_name": "<string>",
"role": "Admin",
"icon_url": "<string>",
"metadata": {}
},
"read_by": [
{
"id": "<string>",
"display_name": "<string>",
"role": "Admin",
"icon_url": "<string>",
"metadata": {}
}
],
"reactions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"message_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"emoji_code": "<string>",
"user": {
"id": "<string>",
"display_name": "<string>",
"role": "Admin",
"icon_url": "<string>",
"metadata": {}
},
"created_at": "2023-11-07T05:31:56Z"
}
],
"mentions": [
{
"type": "User",
"user": {
"id": "<string>",
"display_name": "<string>",
"role": "Admin",
"icon_url": "<string>",
"metadata": {}
}
}
],
"edited_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z",
"metadata": {}
}{
"error": {
"message": "<string>",
"code": "BAD_REQUEST",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}
}{
"error": {
"message": "<string>",
"code": "UNAUTHORIZED"
}
}{
"error": {
"message": "<string>",
"code": "FORBIDDEN"
}
}{
"error": {
"message": "<string>",
"code": "NOT_FOUND"
}
}{
"error": {
"message": "<string>",
"code": "INTERNAL_SERVER_ERROR"
}
}Bots
Botメッセージの送信
Botからメッセージを送信します
POST
/
bots
/
{bot_user_id}
/
channels
/
{channel_id}
/
messages
Error
A valid request URL is required to generate request examples{
"content": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channel_id": "<string>",
"thread_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sent_by": {
"id": "<string>",
"display_name": "<string>",
"role": "Admin",
"icon_url": "<string>",
"metadata": {}
},
"read_by": [
{
"id": "<string>",
"display_name": "<string>",
"role": "Admin",
"icon_url": "<string>",
"metadata": {}
}
],
"reactions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"message_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"emoji_code": "<string>",
"user": {
"id": "<string>",
"display_name": "<string>",
"role": "Admin",
"icon_url": "<string>",
"metadata": {}
},
"created_at": "2023-11-07T05:31:56Z"
}
],
"mentions": [
{
"type": "User",
"user": {
"id": "<string>",
"display_name": "<string>",
"role": "Admin",
"icon_url": "<string>",
"metadata": {}
}
}
],
"edited_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z",
"metadata": {}
}{
"error": {
"message": "<string>",
"code": "BAD_REQUEST",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}
}{
"error": {
"message": "<string>",
"code": "UNAUTHORIZED"
}
}{
"error": {
"message": "<string>",
"code": "FORBIDDEN"
}
}{
"error": {
"message": "<string>",
"code": "NOT_FOUND"
}
}{
"error": {
"message": "<string>",
"code": "INTERNAL_SERVER_ERROR"
}
}Authorizations
管理系API呼び出し用のAPIキーを指定します
Path Parameters
Botの一意なID
Required string length:
1 - 100Pattern:
^[a-zA-Z0-9_-]+$メッセージを投稿するチャンネルID
Required string length:
1 - 100Pattern:
^[a-zA-Z0-9_-]+$Body
application/json
Response
The request has succeeded.
メッセージ本文
Maximum string length:
32000メッセージID
メッセージが属するチャンネルのID
Required string length:
1 - 100Pattern:
^[a-zA-Z0-9_-]+$スレッドメッセージとして返信する場合の親メッセージID
メッセージを送信したユーザー
Show child attributes
Show child attributes
既読したユーザーの一覧
Show child attributes
Show child attributes
メッセージに付与されたリアクション一覧
Show child attributes
Show child attributes
メンション情報一覧
Show child attributes
Show child attributes
編集日時
作成日時
更新日時
削除日時
任意の追加メタデータ
Show child attributes
Show child attributes

